:root {
    --ss-color-108737: #252022;
    --ss-color-108737-dark: #0c0709;
}


.site-container {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Londrina Solid', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 24px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Marcellus', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/xYKD9tNJllQZKggREAwNrnsQXGNlFIb4Gkawubx7w4c/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/25569/photos/1277565/Smooth-ceiling20200103-2129-1hwc0af_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

